/* logo  */

#cb-nav-logo img:hover {.tracklist ol li
    filter: drop-shadow(0px 0px 20px #ddd);
}

#cb-nav-bar ul .cb-menu-icons-extra {
    float: right;
    margin: 8px 0px;
}

#cb-nav-bar .cb-main-nav #cb-nav-logo img {
    width: 45px;
}

/* search */

.autocomplete {
    display: none !important;
}

#ajaxsearchlite1 .probox, div[id*="ajaxsearchlite"] .probox {
    margin: 0px;
    height: 28px;
    padding: 5px;
    background-color: rgb(251, 251, 251);
    border: 1px solid rgb(233, 233, 233);
    border-radius: 0px 0px 0px 0px;
    box-shadow: 0px 0px 0px 0px rgb(181, 181, 181) inset;
}

div[id*="ajaxsearchlite"] .probox .promagnifier .innericon svg {
    fill: #c2c9d1 !important;
}

#ajaxsearchlite1 .probox .proinput input, div[id*="ajaxsearchlite"] .probox .proinput input::-webkit-input-placeholder {
    color: #7f8c96 !important;
    font-size: 14px;
}

#ajaxsearchlite1 input:focus::-webkit-input-placeholder {
    color: #cdcdcd !important;
}

#ajaxsearchlite1 input:focus::-moz-placeholder {
    color: #cdcdcd !important;
}

#ajaxsearchlite1 .probox .proinput input, div[id*="ajaxsearchlite"] .probox .proinput input::-moz-placeholder {
    color: #7f8c96 !important;
    font-size: 14px;
}

div[id*="ajaxsearchlite"] .probox .prosettings .innericon svg {
    fill: #c2c9d1 !important;
}

div[id*='ajaxsearchlite'].wpdreams_asl_container {
    margin: 0px 0px 0px 0px !important;
    border-radius: 4px;
	margin-top: 5px !important;
}

div[id*='ajaxsearchlite'] .probox .proclose svg {
    background: transparent;
    border-radius: 50%;
    fill: #ff9191;
    padding: 0px;
    box-sizing: content-box;
    box-shadow: none;
}

div[id*="ajaxsearchliteres"].vertical {
    position: fixed !important;
    top: 49px !important;
}

div[id*='ajaxsearchlitesettings'].searchsettings fieldset {
    margin: 1px 0 0 !important;
}

div[id*="ajaxsearchlitesettings"].searchsettings {
    background: #f1f1f1 !important;
    box-shadow: 0px 5px 7px 0px rgba(167, 167, 167, 0.45);
    position: fixed;
    top: 49px !important;
}

div[id*="ajaxsearchlite"] {
    box-shadow: none;
}

div[id*='ajaxsearchlite'] .probox .proinput {
    width: 300px;
    height: 100%;
    margin: 0px 0px 0px 10px;
}

div[id*="ajaxsearchlite"] .probox .promagnifier {
	    box-shadow: none;
}

div[id*="ajaxsearchlite"] .probox div.prosettings {
		    box-shadow: none;
}

/* search mobile */

.cb-s-modal-on #cb-overlay {
    opacity: 0.6;
    display: none;
}

.cb-s-modal-on .cb-s-modal {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
    top: 66px;
    width: 100%;
}

.cb-modal {
    -webkit-transition: .0s opacity ease,0s transform ease;
    -transition: .0s opacity ease,0s transform ease;
    -webkit-transition: .0s opacity ease,0s -webkit-transform ease;
    transition: .0s opacity ease,0s -webkit-transform ease;
    transition: .0s opacity ease,0s transform ease;
    transition: .0s opacity ease,0s transform ease,0s -webkit-transform ease !important;
}

.cb-modal .cb-modal-inner {
    padding: 0px;
}

.cb-modal .cb-close-m {
    padding-bottom: 5px;
    display: none;
}

.top-tools {
	margin-left: 40px;
	display: inline-block;
}


#ajaxsearchlite1 .probox .proinput input, div[id*="ajaxsearchlite"] .probox .proinput input {
    color: #7f8c96 !important;
    font-size: 16px !important;
}

@media only screen and (max-width: 767px) {

div[id*='ajaxsearchlite'].wpdreams_asl_container {
    border-radius: 0px;
}

div[id*="ajaxsearchliteres"] {
    top: 83px !important;
}

div[id*="ajaxsearchliteres"].vertical {
    top: 88px !important;
}

div[id*="ajaxsearchlitesettings"].searchsettings {
    top: 88px !important;
}

.cb-body-light h1 {
    font-size: 20px !important;
}

#cb-top-menu .cb-right-side i {
    font-size: 20px;
}

#cb-top-menu .cb-top-logo {
    float: left !important;
}

.cb-tm-dark #cb-top-menu {
    background-color: #fff;
}


.cb-m-sticky #cb-top-menu .cb-top-menu-wrap {
    box-shadow: 0 2px 2px rgba(9, 12, 35, 0.1);
}

#cb-top-menu #cb-mob-open {
    font-size: 20px;
}

}

/* player style */

.mejs__button>button {
    background: transparent !important;
}

.mejs__container {
    background: transparent !important;
}

.mejs__container, .mejs__container * {
    color: #fff !important;
}

.mejs__controls:not([style*="display: none"]) {
    background: transparent !important;
}

.mejs__mute>button::after {
    content: "";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 17px;
}

.mejs__pause>button::after {
    content: "";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
}

.mejs__play>button::after {
    content: "";
    font: normal normal normal 34px/1 FontAwesome;
    font-size: 20px;
}

.mejs__time-current {
    background: #8d8df7 !important;
}

.mejs__time-float-current {
    color: #000 !important;
}

.mejs__unmute>button::after {
    content: "";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 17px;
}

/* single style */

.cb-entry-header {
    background-color: #f1f1f1;
    box-shadow: 0 1px 2px rgba(0,0,0,.15);
	padding-left: 50px;
}

.cb-entry-header h1 {
	color: #7f8c96;
    font-size: 22px;
	padding-top: 22px;
	padding-right: 5px;
}

.cb-sidebar {
    margin-top: 0px;
}

@media only screen and (max-width: 767px) {
  .tracklist-label, .lyrics-label {
   top: 173px !important;
   width: 100%;
   padding: 4px 13px !important;
  }
	
	.tracklist-load a {
    font-size: 10px;
	}
}


  
   .tracklist-label, .lyrics-label {
		padding: 0px 0px 0px 15px;
		background: #7d7d7d;
		color: #fff;
		left: 0px;
		z-index: 2;
		font-size: 13px;
		letter-spacing: 5px;
		font-weight: 100;
  }
  
     .lyrics-label {
		    padding: 5px 13px;
  }

	.fa-play {
		font-size: 13px;
		padding: 5px 8px 4px 7px;
		background-color: transparent;
		width: 28px;
		color: #b1b1b1;
		height: 28px;
		margin: 0px 0px 0px 4px;
		border: 3px solid #c2c9d1;
		border-radius: 50%;
		-webkit-transition: background-color 0.5s ease;
	}
	
	.fa-play:hover {
		background-color: #99a7ee;
		color: #fff;
		border-color: #fff;
	}
	
	.fa-pause {
		font-size: 13px;
		padding: 9px 8px 6px 10px;
		background-color: rgba(0, 0, 0, 0.14);
		width: 37px;
		color: white;
		height: 37px;
		border-radius: 63px;
    margin: 5px;
    border: 2px solid #fff;
	}
	
	.fa-times {
		margin: 5px 10px 0px 14px;
	}
	
	.fa-star {
		padding: 0px;
		margin: 0px;
		color: #fff;
	}

	.fa-star:hover {
		color: #a89eee;
		transition: all 0.9s ease-in-out 0s;
	}
	
	.fa-comment-o {
    padding: 7px 8px 6px 9px;
    cursor: pointer;
    color: #a7a7a7;
    border: 1px solid #dedede;
    border-radius: 4px;
    margin-right: 5px;
}
		
	.fa-comment-o:hover {
    background: #9da5ee;
    border: 1px solid #fff;
    color: white;
}
	
	.fa-share {
		color: #a7a7a7;
		font-size: 12px;
	}
	


.tracklist-load a {
    width: 100%;
    border: 0px;
	font-size: 14px;
    background-color: #aeb0b9;
	color: #fff;
}

.tracklist-load a:hover {
    text-decoration: none;
	background: #99a7ee;
    color: #fff;
}

.header-avatar {
	position: absolute;
	left: 3%;
	width: 100px;
	height: 100px;
	border: 1px solid rgba(255, 255, 255, 0.41);
	top: 68px;
	z-index: 2;
}

/* single style end */

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 3; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    width: 50%;
	position: fixed;
	right: 0px;
	bottom: 0px;
	z-index: 9999999;
}

@media only screen and (max-width: 767px) {
  .modal-content {
   width: 100% !important;
   padding: 0px 10px;
  }
  #commentform textarea {
    height: 150px;
	font-size: 16px;
  }
  #commentform #submit {
    margin: auto !important;
  }
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

#commentform #submit {
    margin: 0px 0;
}

/* end comment pop style */

@media only screen and (min-width: 768px) {
#cb-nav-bar .cb-links-menu .cb-sub-menu {
    height: 351px;
    padding: 0;
    margin: 0;
    overflow: scroll;
	overflow-y:auto;
    overflow-x: hidden;
} 

.cb-mm-dark #cb-nav-bar .cb-sub-bg {
    background: #f7f7f7;
	border-radius: 4px;
    box-shadow: 0 1px 4px rgba(0,0,0,0.25)
}


}


@media only screen and (min-width: 1200px) {
#cb-nav-bar .cb-main-nav {
    width: 100%;
} }

.main-menu:hover>a {
    background: #fff;
    color: #fff !important;
}

.cb-stuck.cb-menu-dark #cb-nav-bar .cb-nav-bar-wrap {
    background: #fff !important;
	box-shadow: 0 2px 2px rgba(9, 12, 35, 0.1);
}

.cb-menu-dark #cb-nav-bar .cb-main-nav>li>a {
    font-weight: 100 !important;
    font-size: 14px !important;
    color: #aeaebd !important;
}

.cb-nav-bar-wrap {background:#fff !important; min-height: 54px; box-shadow: 0 2px 2px rgba(9, 12, 35, 0.1); }

@media only screen and (min-width: 768px) {
.cb-mm-on.cb-menu-dark #cb-nav-bar .cb-main-nav>li:hover {
    background: rgba(94, 94, 94, 0); }

  .cb-stuck #cb-nav-logo, #cb-nav-logo img {    
    max-width: 160px;
  }
  #cb-nav-bar .cb-main-nav #cb-nav-logo {    
    max-width: none;
  }

}


@media only screen and (max-width: 1020px) {
  .menu-item-17078 {
    display: none !important;
}

.menu-item-17122 {
    display: none !important;
	}
}

.main-menu:hover>a:after {
    content: "";
    position: absolute;
    font-family: FontAwesome;
    margin-left: 5px;
}


#cb-nav-bar .search_menu {    
	display: inline-flex;
  }

@media only screen and (min-width: 1200px) {
  #cb-nav-bar .cb-mega-menu-columns .cb-sub-menu>li {    
    padding: 0 0px 988px 21px;
  }
  
}


@media only screen and (min-width: 1200px) {
  div[id*='ajaxsearchlite'].wpdreams_asl_container {
    width: 450px !important;
}
}


@media only screen and (min-width: 1200px) {
  #cb-nav-bar .cb-main-nav>li>a {    
    padding: 3px 12px 0px;
  }
}

@media only screen and (min-width: 1200px) {
.cb-sidebar {
    width: 360px;
    padding: 15px 0px;
} }

.cb-sidebar {
    padding: 15px 5px;
}

@media only screen and (min-width: 1020px) {
  #cb-nav-bar .cb-mega-menu-columns {    
    padding: 20px 0;
  }
}

@media only screen and (min-width: 768px) {
  .cb-mm-dark #cb-nav-bar .cb-bg {    
    position: fixed;    
    background: #636469;
  }
  
  #cb-nav-bar .cb-mega-menu-columns .cb-sub-menu li {
    width: initial;
}

}

@media only screen and (min-width: 1200px) {
  #cb-nav-bar .cb-mega-menu {    
    width: 100%;    
    left: 0px;
  }
}

.cb-mm-dark #cb-nav-bar .cb-menu-drop a {
    color: #808080;
	font-size: 11px;
    font-weight: 100;
}

.cb-mm-dark #cb-nav-bar .cb-menu-drop a:hover {
    color: #fff;
	background: #99a7ee;
}

@media only screen and (min-width: 1020px) {
  #cb-nav-bar .cb-mega-menu-columns .cb-sub-menu li a {    
    margin: 0 0 10px 0;    
    font-size: 14px;
  }
}

.cb-body-light #cb-content, .cb-body-light .cb-hp-section {
    background: #f4f4f4;
}

#cb-container {
    background: #f4f4f4;
}

.cb-body-light .cb-byline a {
    font-weight: 700;
    font-size: 10px;
}

.cb-body-light .cb-byline {
    font-weight: 100;
}

.cb-module-block {
    margin-bottom: 0px;
}

.cb-body-light .widget_tag_cloud a {
    color: #fff;
    background-color: #6495ed;
    border: 0;
}

::selection {
  background-color: #ffff8c;
  color: #000;
}

.cb-tm-dark #cb-top-menu .cb-link {
    color: #84888e;
}

.fa-search {
    color: #84888e;
    font-size: 19px;
}

.cb-search-title {
    color: #f8f85f;
}

.cb-sw-menu-fw .cb-fis-block-site-width {
    background: rgb(68, 68, 68);
}
.cb-fis-big.cb-fis-block-site-width .cb-meta h1 {
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.28);
}

.cb-fis-big .cb-meta {
    padding-left: 134px;
}

@media only screen and (max-width: 1024px) {
  .tracklist-cat-1 {
    width: 32.6%;
}
}

.tracklist-cat li a {
    color: #fff !important;
    font-size: 9px;
    width: 100%;
}

.tracklist-cat-1 {
	color: #fff;
    text-transform: uppercase;
    font-size: 9px;
    padding: 10px 0px;
    border-radius: 4px;
    font-weight: 100;
    letter-spacing: 1px;
	background-color: #8b8bf7; 
	margin-bottom: 3px;
	display: inline-block;
	text-align: center;
	width: 32.6%;
	-webkit-transition: all .35s;
    -transition: all .35s;
    transition: all .35s;
}

.tracklist-cat-1:hover {
    color: #fff;
    background-color: #ff548e;
}

.widget_search .cb-search .cb-search-field {
    color: #fdfd61;
    height: 44px;
    background: #272727;
    border-left: 5px solid #fdfd61;
}

.widget_search .cb-search .cb-search-submit {
    height: 44px;
    color: #fdfd61;
}

.cb-sidebar-widget {
    margin-bottom: 20px !important;
}

.error404 #cb-content {
	position: relative;
	margin: 0 auto;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: scroll;
	background-position: center center;
	background-image: url(https://66.media.tumblr.com/85656e291c650750aae616374b462b27/tumblr_n4n70vCHeb1rthzebo1_500.gif);
}

.error404 #cb-content h1 {
	color: white;
}

.cb-404-page p {
    color: #ffff62;
}

#post-not-found .cb-search .cb-search-field {
	margin: 0;
	height: 80px;
	background-color: rgba(255,255,255,0.82);
	font-size: 18px;
}

audio {
	width: 100%;
	display: block;
}

.cb-sw-menu-fw .cb-fis-block-site-width {
	margin-top: 0;
}

.cb-fis-block-site-width {
	height: 150px;
}

@media only screen and (min-width: 720px) {
	.cb-fis-big.cb-fis-block-site-width .cb-meta h1 {
		font-size: 26px;
	}
	
	.cb-fis-block-site-width {
		height: 150px;
	}
}

.cb-fis .cb-fis-bg-ldd {
	opacity: .6;
    overflow: hidden;
    -webkit-filter: grayscale(1) blur(20px);
    filter: grayscale(1) blur(20px);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    left: -5%;
    top: -7px;
}

#player {
	display: block;
	position: relative;
	top: -100px;
	visibility: hidden;
}

.time-item {
	font-size: 14px;
	font-weight: 400;
	color: #d2d2d2;
	float: right;
}

.fa-play {
	color: #c2c9d1;
	margin-right: 10px;
	vertical-align: middle;
}

.fa-play:hover {
	color: #fff;
}


/* number style */

ol {
    counter-reset: ol-num;
}

ol li {
    counter-increment: ol-num;
    display: table;
}

ol li:before {
    content: counter(ol-num) ".";
    display: table-cell;
    width: 2ch;
    /* approximately two characters wide */
    padding-right: 0.4em;
    text-align: right;
}

/* two digits */

ol li:nth-last-child(n+10):before, ol li:nth-last-child(n+10) ~ li:before {
    width: 3ch;
}

/* three digits */

ol li:nth-last-child(n+100):before, ol li:nth-last-child(n+100) ~ li:before {
    width: 4ch;
}

.tracklist {
	background-color: white;
}

.tracklist li {
	padding-left: 6px;
    padding-right: 10px;
}

.tracklist ol li:hover {
	color: #99a7ee;
	background-color: #f4f4f4;
}

.tracklist ol li {
	border-bottom: 2px solid #f4f4f4;
	padding: 10px 7px 7px 0px;
	min-height: 49px;
	width: 100%;
}

.tracklist ol {
	font-size: 1em;
	color: #ddd;
	font-weight: 100;
	list-style-type: decimal-leading-zero !important;
}

.tracklist ol li span.listItem {
	font-size: 14px;
	color: #5F6D7A;
	font-weight: normal;
	line-height: 2;
	vertical-align: middle;
}

.fa.cb-times {
	font-size: 42px;
    margin-top: 58px;
}

.lyrics {
	letter-spacing: 1px;
	line-height: 2;
	font-style: italic;
}

.cb-module-block .cb-article-small .cb-meta {
	margin-left: 10px;
}

#cb-blog-infinite-load {
	margin: 20px 0;
}

@media only screen and (max-width: 767px) {
	.cb-module-header, .cb-contents, .cb-a-large {
		margin-top: 15px;
	}
	
	.cb-entry-header {
		padding-left: 10px;
	}
	
	h1 {
		font-size: 2.5em;
	}
}

/* css 2 */

.cb-pagination-button a {
    border-radius: 50px;
	height: 45px;
    line-height: 42px;
    min-width: 30%;
    max-width: 95%;
}

#cb-footer .cb-footer-lower {
    padding: 50px 0 0px;
}

.cb-footer-dark #cb-footer {
    background-color: #efefef;
}

#cb-footer #cb-widgets {
    padding: 0px 0px 10px 0px;
}

.cb-sidebar {
    margin-bottom: 0px;
}

.cb-body-light .cb-sidebar {
    background: transparent;
}

.cb-search-field::-webkit-input-placeholder {
    color: #fff !important;
}

.cb-search-field::-moz-placeholder {
    color: #fff !important;
}

#search-2 .cb-search-field::-webkit-input-placeholder {
    color: #9b9b9b !important;
}

.cb-light-loader.cb-pre-load:before {
    color: #fbff54;
}

.cb-modal .cb-modal-inner {
    background: rgba(255, 255, 255, 0);
    color: #ffffff;
}

.cb-s-modal .cb-search-field {
    color: #ffffff;
    border-bottom: 3px solid #ffffff;
}

.cb-s-modal-on #cb-overlay {
    opacity: 0.6;
}

.cb-modal a {
    color: #ffffff;
}

/* archive style */

.cb-module-block .cb-article-row {
    width: 100%;
    margin-left: 0px;
    margin-bottom: 30px;
}

.cb-body-light .cb-module-block .cb-post-title a {
    font-size: 12px;
}

.cb-module-block .cb-article-small .cb-mask:hover {
    border: 1px solid yellow;
}

.cb-module-block .cb-byline-short {
    font-size: 8px;
}

.cb-module-block .filter-official-video .cb-mask a:after, .cb-module-block .filter-official-audio .cb-mask a:hover:after, .cb-module-block .filter-premium-audio .cb-mask a:hover:after, .cb-module-block .category-radio-shows .cb-mask a:after, .cb-module-block .category-mixes .cb-mask a:after, .cb-module-block .filter-mobile-quality .cb-mask a:after {
    color: #f8f85f;
    font-family: 'FontAwesome';
    font-size: 26px;
    height: 60px;
    left: 50%;
    line-height: 60px;
    margin-left: -28px;
    margin-top: -30px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 60px;
}

.cb-module-block .filter-official-video .cb-mask a:hover:after, .cb-module-block .filter-official-audio .cb-mask a:hover:after, .cb-module-block .filter-premium-audio .cb-mask a:hover:after, .cb-module-block .category-radio-shows .cb-mask a:hover:after, .cb-module-block .category-mixes .cb-mask a:hover:after, .cb-module-block .filter-mobile-quality .cb-mask a:hover:after {
    content: '\f04b';
}

.cb-module-block .cb-article-small .cb-mask {
    border: 1px solid #bfbfbf;
	border-radius: 5px;
    display: block;
}

@media only screen and (max-width: 767px) {
  .cb-module-block .cb-article-small .cb-mask {    
    margin-right: 15px !important;    
    margin-left: 10px;    
    display: block;
  }
}

.cb-module-e .cb-mask {
    background-color: rgba(255, 255, 255, 0) !important;
}

.cb-separated {
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.cb-module-block .cb-article-small.cb-separated {
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.cb-module-block .cb-article-small.cb-separated:hover {
    background-color: #f8f8f8;
}

@media only screen and (min-width: 481px) {
.cb-module-e .cb-mask {
    width: 13.6666%;
	}
.cb-module-e .cb-meta .cb-post-title {
    margin-top: 0px;
    text-transform: uppercase;
    font-size: 20px;
	}
	
	cb-module-block .cb-mask {
    width: 100px;
    float: left;
    margin-right: 10px;
	}
}

@media only screen and (min-width: 281px) {
	.cb-module-e .cb-mask {
    width: 100px;
    float: left;
    margin-right: 10px;
    margin-left: 10px;
	}
	
	.cb-module-e .cb-meta .cb-post-title {
    margin-top: 5px;
	}
	
	.cb-post-title {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
    margin: 0 0 5px;
    font-size: 16px;
}

}


/* filter icons */

.category-mixes .cb-mask:after {
    bottom: 10px;
    color: #fff;
    content: "";
    font-family: FontAwesome;
    font-size: 12px;
    padding-right: 0.5em;
    position: absolute;
    right: 0px;
    z-index: 1;
}

.category-radio-shows .cb-mask:after {
    bottom: 10px;
    color: #fff;
    content: "";
    font-family: FontAwesome;
    font-size: 12px;
    padding-right: 0.5em;
    position: absolute;
    right: 0px;
    z-index: 1;
}

.cb-article-row img {
    filter: grayscale(0%);
}

.fa-play:hover .soudcloud {
    background-color: #ffff62;
    color: #000;
}

.filter-cues .cb-mask:before {
    bottom: 10px;
    color: #fff;
    content: "CUE";
    font-size: 8px;
    position: absolute;
    left: 6px;
	padding: 5px 4px;
    bottom: 5px;
    border-radius: 2px;
	background-color: #6495ed;
    z-index: 1;
}

.filter-mobile-quality .cb-mask:after {
    bottom: 10px;
    color: #fff;
    content: "";
    font-family: FontAwesome;
    font-size: 16px;
    padding-right: 0.5em;
    position: absolute;
    right: 0px;
    z-index: 1;
}

.filter-official-audio .cb-mask:after {
    bottom: 10px;
    color: #fff;
    content: "\f028";
    font-family: FontAwesome;
    font-size: 12px;
    padding-right: 0.5em;
    position: absolute;
    right: 0px;
    z-index: 1;
}

.filter-official-video .cb-mask:after {
    bottom: 10px;
    color: #fff;
    content: "";
    font-family: FontAwesome;
    font-size: 12px;
    padding-right: 0.5em;
    position: absolute;
    right: 0px;
    z-index: 1;
}

.filter-premium-audio .cb-mask:after {
    bottom: 10px;
    color: yellow;
    content: "\f028";
    font-family: FontAwesome;
    font-size: 12px;
    padding-right: 0.5em;
    position: absolute;
    right: 0px;
    z-index: 1;
}

.filter-premium-video .cb-mask:after {
    bottom: 10px;
    color: yellow;
    content: "";
    font-family: FontAwesome;
    font-size: 12px;
    padding-right: 0.5em;
    position: absolute;
    right: 0px;
    z-index: 1;
}